<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" routerLink="/">
    Home Cloud
  </a>

  <button
    class="navbar-toggler"
    type="button"
    (click)="toggleNavbar()">
    <span class="navbar-toggler-icon"></span>
  </button>


  <div
    class="collapse navbar-collapse show"
    [ngClass]="{ 'show': navbarOpen }">
    <ul class="navbar-nav mr-auto">
      <li
        class="nav-item"
        routerLinkActive="active"
        [routerLinkActiveOptions]="{ exact: true }">
        <a
          class="nav-link"
          routerLink="/dashboard">
          Dashboard
        </a>
      </li>

      <li
        class="nav-item"
        routerLinkActive="active">
        <a
          class="nav-link"
          routerLink="/films/find">
          Films
        </a>
      </li>
    </ul>
  </div>
</nav>